RSFP_MAILCHIMP_DESC="The MailChimp Plugin allows integration between RSForm! Pro and the Email Marketing and Email List Manager website mailchimp.com. The integration is done silently while running in the background, so the user (form submitter) will not notice anything in the frontend."

RSFP_MAILCHIMP_INTEGRATION="ادغام با سیستم ایمیلMailChimp"
RSFP_MAILCHIMP_API_KEY="کلید عبور API در سایت MailChimp.com"
RSFP_MAILCHIMP_API_KEY_DESC="کلید API میل چیپ را می توانید در <b>http://admin.mailchimp.com/account/api</b>بیابید. برای کسب اطلاعات بیشتر در این مورد لطفا به اسناد موجود در وب سایت میل چیپ مراجعه فرمایید."
RSFP_MAILCHIMP_SECURE="Use a secure connection ?"
RSFP_MAILCHIMP_SECURE_DESC="اگر شما می خواهید به استفاده از اتصال امن به سرور میل چیپ متصل شوید، این مجموعه را در حالت بله قرار دهید."

RSFP_MAILCHIMP_USE_INTEGRATION="از ادغام میل چیپ استفاده می کنید ?"
RSFP_MAILCHIMP_LIST_ID="شناسه لیست"
RSFP_PLEASE_SELECT_LIST="لطفا یک لیست را انتخاب کنید"
RSFP_MAILCHIMP_ACTION="اعمال"
RSFP_MAILCHIMP_ACTION_DESC="تعریف اعمال - چه اشتراک یا لغو اشتراک کاربر را معرفی میکند."
RSFP_MAILCHIMP_ACTION_WARNING="If you allow the user to select his own subscribe option, make sure the field you use has the following values set: <strong>subscribe</strong> and <strong>unsubscribe</strong>. If these values are not found, the user will be subscribed by default."
RSFP_MAILCHIMP_ACTION_SUBSCRIBE="اشتراک"
RSFP_MAILCHIMP_ACTION_UNSUBSCRIBE="لغو اشتراک"
RSFP_MAILCHIMP_EMAIL_TYPE="نوع ایمیل"
RSFP_MAILCHIMP_EMAIL_TYPE_DESC="MailChimp supports the following email formats: HTML, Text or Mobile. You can override the user's choice here or you can let the user decide."
RSFP_MAILCHIMP_EMAIL_TYPE_WARNING="If you allow the user to select his own email format, make sure the field you use has the following values set: <strong>html</strong>, <strong>text</strong> and <strong>mobile</strong>. If these values are not found, the email format will be set to HTML."
RSFP_MAILCHIMP_HTML="HTML"
RSFP_MAILCHIMP_TEXT="متنی"
RSFP_MAILCHIMP_MOBILE="موبایل"
RSFP_MAILCHIMP_LET_USER_DECIDE="کاربر تصمیم می گیرید"
RSFP_MAILCHIMP_MERGE_VARS="Merge Vars"
RSFP_MAILCHIMP_MERGE_VARS_DESC="On the left side you will find the fields of your MailChimp list. You can map them to RSForm! Pro fields, so that they will automatically be populated with user-supplied data."
RSFP_MAILCHIMP_INTERESTS="گروه های علاقمند"
RSFP_MAILCHIMP_INTERESTS_DESC="On the left side you will find the interest groups of your MailChimp list. You can map them to RSForm! Pro fields, so that they will automatically be populated with user-supplied data. Make sure you read the description below every interest group in order for this to work correctly!"
RSFP_MAILCHIMP_INTEREST_GROUP_DESC="Please make sure your field has the following values set: <strong>%s</strong>"
RSFP_MAILCHIMP_SUBSCRIBE_OPTIONS="مشترک شدن در گزینه ها"
RSFP_MAILCHIMP_DOUBLE_OPTIN="ورود دوباره"
RSFP_MAILCHIMP_DOUBLE_OPTIN_DESC="Flag to control whether a double opt-in confirmation message is sent, defaults to true. <em>Abusing this may cause your account to be suspended.</em>"
RSFP_MAILCHIMP_UPDATE_EXISTING="به روز رسانی های موجود ?"
RSFP_MAILCHIMP_UPDATE_EXISTING_DESC="Flag to control whether existing subscribers should be updated instead of throwing and error, defaults to false."
RSFP_MAILCHIMP_REPLACE_INTERESTS="جایگزینی موضوعات مورد علاقه ?"
RSFP_MAILCHIMP_REPLACE_INTERESTS_DESC="Flag to determine whether we replace the interest groups with the groups provided, or we add the provided groups to the member's interest groups (optional, defaults to true)."
RSFP_MAILCHIMP_SEND_WELCOME="ارسال ایمیل خوش آمدید ?"
RSFP_MAILCHIMP_SEND_WELCOME_DESC="If your double_optin is false and this is true, we will send your lists Welcome Email if this subscribe succeeds - this will *not* fire if we end up updating an existing subscriber. If double_optin is true, this has no effect. defaults to false."
RSFP_MAILCHIMP_UNSUBSCRIBE_OPTIONS="گزینه های لغو اشتراک"
RSFP_MAILCHIMP_DELETE_MEMBER="حذف کاربران ?"
RSFP_MAILCHIMP_DELETE_MEMBER_DESC="Flag to completely delete the member from your list instead of just unsubscribing, default to false."
RSFP_MAILCHIMP_SEND_GOODBYE="ارسال ایمیل خداحافظی ?"
RSFP_MAILCHIMP_SEND_GOODBYE_DESC="Flag to send the goodbye email to the email address, defaults to true."
RSFP_MAILCHIMP_SEND_NOTIFY="ارسال هشدار از طریق ایمیل ?"
RSFP_MAILCHIMP_SEND_NOTIFY_DESC="Flag to send the unsubscribe notification email to the address defined in the list email notification settings, defaults to true."